Bug 240193 - avc: mount.ntfs-3
Summary: avc: mount.ntfs-3
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-15 18:22 UTC by Need Real Name
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 19:17:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2007-05-15 18:22:45 UTC
avc: denied { write } for comm="mount.ntfs-3g" dev=pipefs egid=0 euid=0
exe="/sbin/mount.ntfs-3g" exit=0 fsgid=0 fsuid=0 gid=0 items=0 name="[27535]"
path="pipe:[27534]" pid=8262 scontext=system_u:system_r:mount_ntfs_t:s0 sgid=0
subj=system_u:system_r:mount_ntfs_t:s0 suid=0 tclass=fifo_file
tcontext=system_u:system_r:hald_t:s0 tty=(none) uid=0

Comment 1 Daniel Walsh 2007-05-16 01:14:03 UTC
Fixed in selinux-policy-2.6.4-1

Comment 2 Need Real Name 2007-08-11 14:41:56 UTC
Still broken in selinux-policy-2.6.4-30.fc7

avc: denied { write } for comm="mount.ntfs-3g" dev=sda2 egid=0 euid=0
exe="/sbin/mount.ntfs-3g" exit=-13 fsgid=0 fsuid=0 gid=0 items=0 name="tmp"
pid=5407 scontext=system_u:system_r:mount_ntfs_t:s0 sgid=0
subj=system_u:system_r:mount_ntfs_t:s0 suid=0 tclass=dir
tcontext=system_u:object_r:tmp_t:s0 tty=(none) uid=0 

Comment 3 Daniel Walsh 2007-08-12 02:26:16 UTC
Try selinux-policy-2.6.4-33.fc7

Comment 4 Need Real Name 2007-08-19 18:51:48 UTC
WFM - thanks!


Note You need to log in before you can comment on or make changes to this bug.